# Uses of Class
org.springframework.cglib.reflect.FastConstructor

Packages that use FastConstructor
Package
Description
org.springframework.cglib.reflect
Spring's repackaging of the CGLIB reflect package (for internal use only).

## Uses of FastConstructor in org.springframework.cglib.reflect

Methods in org.springframework.cglib.reflect that return FastConstructor
Modifier and Type
Method
Description
`FastConstructor`
FastClass.`getConstructor(Class[] parameterTypes)`
`FastConstructor`
FastClass.`getConstructor(Constructor constructor)`